<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4735f15737d15b3fa1a17626d18fd5eb">
  <dict>
    <!--2024-05-31 15:00:25.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:00:25.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:00:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 15:00:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:00:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:00:25.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 15:00:25.000-->
    <string key="virtualnet_operatorname">Comviq</string>
  </dict>
</config>
